### Method

# Atspi Value set_current_value

#### Declaration [src]

    gboolean
    atspi_value_set_current_value (
      AtspiValue* obj,
      gdouble new_value,
      GError** error
    )

#### Description [src]

Sets the current value of an `AtspiValue`.

#### Parameters

`new_value`

  Type: `gdouble`

  A #gdouble value which is the desired new value of the object.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the value could be assigned the specified value, `FALSE` otherwise.